Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #963206

    Hi there,
    after Updating to the latest Enfold version (from 4.2.1.) to 4.4. I get the message: The WC_Cart::get_discounted_price function is deprecated since version 3.2…. when I order combinations in my shop – I get that message. never had that before. and I never used discount in any manner….

    Any idea wy this is happening?

    Thanks in advance
    Pedro

    #964217

    Hey aovivo,

    Which version of php are you running?

    Best regards,
    Victoria

    #964397

    I am using PHP Vesion 5.6.34

    #966227

    Hi,

    I think that this issue is related to some plugins and not our theme.
    Can you try to your installed plugins please?

    Best regards,
    Basilis

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.